training - Support #962

Devops KT training
11/08/2022 04:31 AM - Pariniti Sharma

Status: Closed Start date: 11/08/2022
Priority: Normal Due date:

Assignee: Manoj Mandala % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 81.80 hours
Description

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed
